-- updates for 6.5
-- now in sqlserver folder

CREATE NONCLUSTERED INDEX DSD_CODE_CL_ID_IDX ON DSD_CODE (CL_ID) INCLUDE ( LCD_ID, PARENT_CODE_ID)
;

CREATE NONCLUSTERED INDEX LOCALISED_STRING_ART_ID_IDX ON LOCALISED_STRING (ART_ID) INCLUDE ( TYPE,LANGUAGE,TEXT)
;

-- always last
update DB_VERSION SET VERSION = '6.5'
;

